<?=$this->tinyMce?>
<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<?php
echo form_open('admin/main/create_leftcol/'.$pid);

echo "<p><label for='title'>Titler</label><br/>";
$data = array('name'=>'title','id'=>'title','size'=>50);
echo form_input($data) ."</p>";

echo "<p><label for='long'>Text</label><br/>";
$data = array('name'=>'text','id'=>'long','rows'=>5, 'cols'=>40);
echo form_textarea($data) ."</p>";

echo "<p><label for='language'>Language</label><br/>";
$options = array('Greek' => 'Greek', 'English' => 'English');
echo form_dropdown('language',$options) ."</p>";


echo form_submit('submit','create page');
echo form_close();
?>